[Desktop Entry]
Version=1.0
Type=Application
Terminal=false
Name=DBeaver
GenericName=SQL Database Client
Comment=Universal Database Manager and SQL Client.
Exec=bash -c "JAVA_HOME=/usr/lib/jvm/default GDK_BACKEND=x11 GTK_THEME=Raleigh /usr/bin/dbeaver"
Categories=IDE;Development
WM_CLASS=DBeaver
StartupWMClass=DBeaver
StartupNotify=true
Icon=/usr/share/pixmaps/dbeaver.png
